FishSoundInfo Struct Reference

Info about a particular encoder/decoder instance. More...

`#include <fishsound.h>`

## Data Fields

int | samplerate
| Sample rate of audio data in Hz.
int | channels
| Count of channels.
int | format
| FISH_SOUND_VORBIS, FISH_SOUND_SPEEX, FISH_SOUND_FLAC etc.

## Detailed Description

Info about a particular encoder/decoder instance.

The documentation for this struct was generated from the following file:

- fishsound.h